## zope.app.generations 3.6.0

=== debian/changelog ===
zope.app.generations (3.6.0-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 21:06:24 -0500

zope.app.generations (3.6.0-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 15 Dec 2010 00:45:14 +0200

zope.app.generations (3.6.0-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 17:54:18 +0300

zope.app.generations (3.5.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 00:20:39 +0300

zope.app.generations (3.5.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Switch to using van.pydeb
  * Move test dependencies to Suggests
  * Add copyright
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 17 Jan 2010 14:35:18 +0200

python-zope.app.generations (3.4.2-1) hardy; urgency=low

  * New upstream release
  * Added watch file
  * Added summary and description
  * Remove a copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 02 Nov 2009 18:41:10 +0200

python-zope.app.generations (3.4.1-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:34:35 +0300

python-zope.app.generations (3.4.1-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
