## zope.app.generations 3.6.1

=== debian/changelog ===
zope.app.generations (3.6.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/patches: remove automatic patch, upstream now includes LICENSE.txt
  * debian/copyright: update to latest dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Jan 2012 18:05:15 +0200

zope.app.generations (3.6.0-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:11 +0000
