=== debian/control ===
Source: zope.app.generations
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.app.generations
Architecture: all
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}
Suggests: ${pydeb:Suggests}
Provides: ${pydeb:Provides}
Description: Zope Application Schema Generations
 Generations are a way of updating objects in the database when the application
 schema changes.  An application schema is essentially the structure of data,
 the structure of classes in the case of ZODB or the table descriptions in the
 case of a relational database.
