=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testrunner, python-zope.app.testing, python-zope.app.zcmlfiles, python-zope.login, python-zope.password, python-zope.publisher (>= 3.12), python-zope.securitypolicy
