=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.generations/zope.app.generations-(\d.*)\.tar\.gz
